[config]
line_0_com = COM29
;line_1_com = COM56
;line_0_com = COM35
;line_1_com = COM30
;agbaud=1600000 
;ok
;agbaud=1500000 
agbaud=921600

;agentboot.bin file infomation
[agentboot]
tool_basedir = 1
agpath =.\agentboot_ec616(s).bin

;agloadskip = 0
[storage_cfg]
opt_storage_list=""
format_path=format_ec616(s).json

;bootloader.bin file infomation
[bootloader]
blpath = .\image_ec616s\bootloader.bin
blloadskip = 0

;system.bin file infomation
[system]
syspath =.\image_ec616s\app-demo-flash.bin
sysloadskip = 0

;control such as reset before download
[control]
reset = 2
detect = 1
atreset=at+ecrst=delay,500
;atbaud=86400
pullup_qspi = 1
rom_version= 0000000101020000

[flexfile0]
filepath = .\rfCaliTb\Rf_Calibration_file_mt_normal.bin
burnaddr = 0x3A4000
